html, body, h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
}
h1 img {
	display: block;
}
img {
	border: 0;
}
a {
	color: #464544;
}
a:hover {
	color: #666666;
}
.left {
	float: left;
}
.right {
	float: right;
}
.more {
	text-align: right;
}
.clear {
	clear: both;
}

body {
	background: url(images/page_bg.gif);
	text-align: center;
	font: 12px arial, sans-serif;
	color: #464544;
	padding-bottom: 10px;
}

@media screen and (max-device-width: 480px){
  body{
    -webkit-text-size-adjust: none;
  }
}

#outer {
  background: top left url(images/page_bg_top.gif) repeat-x;
  padding-top: 20px;
}

/** layout **/
#wrapper {
  text-align: left;
  margin: auto;
  width: 798px;
  position: relative;
  background: url(images/body_bgs.png);
  background-position: 0px 100px;
}

#body-bot3 { background: bottom left url(images/body_bg_bot3.jpg) no-repeat;}
#body-bot4 { background: bottom left url(images/body_bg_bot4.jpg) no-repeat;}
#body-bot5 { background: bottom left url(images/body_bg_bot5.jpg) no-repeat;}
#body-bot6 { background: bottom left url(images/body_bg_bot6.jpg) no-repeat;}
#body-bot7 { background: bottom left url(images/body_bg_bot7.jpg) no-repeat;}
#body-bot8 { background: bottom left url(images/body_bg_bot8.jpg) no-repeat;}
#body-bot9 { background: bottom left url(images/body_bg_bot9.jpg) no-repeat;}
#body-bot10 { background: bottom left url(images/body_bg_bot10.jpg) no-repeat;}
#body-bot11 { background: bottom left url(images/body_bg_bot11.jpg) no-repeat;}
#body-bot12 { background: bottom left url(images/body_bg_bot12.jpg) no-repeat;}
#body-bot13 { background: bottom left url(images/body_bg_bot13.jpg) no-repeat;}
#body-bot14 { background: bottom left url(images/body_bg_bot14.jpg) no-repeat;}
#body-bot15 { background: bottom left url(images/body_bg_bot15.jpg) no-repeat;}
#body-bot16 { background: bottom left url(images/body_bg_bot16.jpg) no-repeat;}

#body-top3, #body-top4, #body-top5, #body-top6, #body-top7, #body-top8, #body-top9, #body-top10, #body-top11, #body-top12, #body-top13, #body-top14, #body-top15, #body-top16 {
 min-height: 804px;
  _height: 804px;
  padding-bottom: 0px;
 }
 
#body-top3 { background: url(images/body_bg_top3.jpg) no-repeat;}
#body-top4 { background: url(images/body_bg_top4.jpg) no-repeat;}
#body-top5 { background: url(images/body_bg_top5.jpg) no-repeat;}
#body-top6 { background: url(images/body_bg_top6.jpg) no-repeat;}
#body-top7 { background: url(images/body_bg_top7.jpg) no-repeat;}
#body-top8 { background: url(images/body_bg_top8.jpg) no-repeat;}
#body-top9 { background: url(images/body_bg_top9.jpg) no-repeat;}
#body-top10 { background: url(images/body_bg_top10.jpg) no-repeat;}
#body-top11 { background: url(images/body_bg_top11.jpg) no-repeat;}
#body-top12 { background: url(images/body_bg_top12.jpg) no-repeat;}
#body-top13 { background: url(images/body_bg_top13.jpg) no-repeat;}
#body-top14 { background: url(images/body_bg_top14.jpg) no-repeat;}
#body-top15 { background: url(images/body_bg_top15.jpg) no-repeat;}
#body-top16 { background: url(images/body_bg_top16.jpg) no-repeat;}

/** green box **/
#gbox {
  width: 431px;
  margin-top: 37px;
  margin-left: 72px;
}

#gbox-bg  { background: url(images/green_bg.gif) repeat-y; }
#gbox-grd { background: bottom url(images/green_grad_bot.jpg) repeat-x; }
#gbox-top { background: url(images/green_top.gif) no-repeat; height: 24px; }
#gbox-bot { background: bottom left url(images/green_bot.gif) no-repeat; height: 23px; }

#gbox-grd {
  min-height: 300px;
  padding: 2px 24px;
}

#gbox h2 {
  font: bold 14px arial, sans-serif;
  color: #000;
  margin: 0;
}

#gbox p {
  margin: 1em 0;
}

#features {
  background: #EDF0C4;
  padding: 14px;
  margin: 0 -14px;
}
#features h2 {
  position: relative;
}
#features ul {
  float: left;
  width: 98%;
  margin: 1em 0;
  padding: 0;
}
#features li {
  list-style: square;
  margin-left: 12px;
}

/** footer **/

#newsletter, #events {
  float: left;
  width: 49%;
  margin-top: 1em;
}
#newsletter h2, #events h2 {
  color: #fff;
}
#newsletter .text {
  width: 125px;
}
#newsletter form {
  margin: 0.3em 0 0.6em 0;
}
#newsletter p {
  margin: 0.3em 0;
  font-size: 10px;
}
#newsletter a {
  color: #000;
}

#events {
  margin-left: 6%;
  width: 42%;
}
#events ul {
  margin: 0.3em 0;
  padding: 0;
}
#events li {
  list-style: none;
  margin: 0;
  padding: 0;
}

/** grey box **/

#greybox {
  background: url(images/grey_bg.png) repeat-y;
  width: 155px;
  position: absolute;
  top: 115px;
  left: 634px;
}
#greybox-top {
  background: url(images/grey_top.png) no-repeat;
  text-align: center;
  font-family: Arial;
  text-decoration: none;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 15px;
  padding-bottom: 0px;
}
#greybox-bot {
  background: bottom left url(images/grey_bot.png) no-repeat;
  padding-bottom: 4px;
}
#greybox h2 {
  font: bold 12px arial, sans-serif;
  color: #E4EE6A;
  line-height: 1.5;
}
#greybox a {
  color: #fff;
}

#copyright {
  font-size: 9px;
  color: #fff;
  margin-top: 30px;
}